## node-columnify 1.5.4

=== debian/changelog ===
node-columnify (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #900955)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Jun 2018 15:43:53 +0530
