=== debian/control ===
Source: node-columnify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , babeljs
 , node-babel-preset-es2015
 , node-tape
 , node-strip-ansi (>= 3.0.0)
 , node-wcwidth.js (>= 1.0.0)
Standards-Version: 4.1.4
Homepage: https://github.com/timoxley/columnify
Vcs-Git: https://salsa.debian.org/js-team/node-columnify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-columnify

Package: node-columnify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-strip-ansi (>= 3.0.0)
 , node-wcwidth.js (>= 1.0.0)
Description: Render data in text columns with in-column text-wrap
 Create text-based columns suitable for console output from objects or arrays
 of objects.
 .
 Columns are automatically resized to fit the content of the largest cell.
 Each cell will be padded with spaces to fill the available space and ensure
 column contents are left-aligned.
 .
 Designed to handle sensible wrapping in npm search results.
 .
 Node.js is an event-based server-side JavaScript engine.
