=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	tape test/*.js

override_dh_auto_clean:
	rm -f columnify.js
