=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-columnify-$1.tar.gz/ \
 https://github.com/timoxley/columnify/tags .*/archive/v?([\d\.]+).tar.gz
