## node-columnify 1.5.4+~1.5.1

=== debian/changelog ===
node-columnify (1.5.4+~1.5.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 06:31:23 +0100

node-columnify (1.5.4-3) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Build with babel7

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 May 2020 08:29:34 +0200

node-columnify (1.5.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Apr 2020 10:26:47 +0200
