## node-columnify 1.6.0+~1.5.1

=== debian/changelog ===
node-columnify (1.6.0+~1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.0+~1.5.1

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Sat, 02 Apr 2022 23:02:19 -0400
