=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-columnify-$1/ \
 https://github.com/timoxley/columnify/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-columnify,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-columnify-$1/" \
 https://registry.npmjs.org/@types/columnify https://registry.npmjs.org/@types/columnify/-/columnify-([\d\.]+)@ARCHIVE_EXT@ group
